/*.recommendSlider {background: #fff;}*/

.recommend-block {
	border: 1px solid #efefef;
	/*width: 458px;*/
	padding: 10px;
	margin: 0;
	background: #fff;
}
.recommend-block img {
	/*display: inline-block;
	vertical-align: top;*/
	/*width: 71px;*/
}
.recommend-block .col-xs-4,
.recommend-block .col-xs-8 {
	padding: 0;
}
.recommend-block .col-xs-4 {
	padding-right: 10px;
}
.recommend-block .col-xs-4 i.material-icons {
	font-size: 3em;
	margin-top: -21px;
	margin-left: -28px;
}
.recommend-block .recommend-list-info h3 {
	background: none;
	border: none;
	text-indent: inherit;
	font-size: 15px;
	line-height: 1.4em;
	color: #679d2a;
	max-height: 2.8em;
	overflow: hidden;
	margin: 5px 0 0 ;
	display: inline-block;
}
.recommend-block .recommend-list-info {
	/*display: inline-block;
	width: 66%;
	margin-left: 5px;*/
	padding-right: 10px;
}
.recommend-block .recommend-list-info h2 {
	margin: 0;
}
.recommend-block .recommend-list-info p {
	color: #999;
	max-height: 2.6em;
	line-height: 1.4em;
	overflow: hidden;
	margin: 0;
	display: none;
	font-size: 14px;
}
#carousel-recommend .carousel-inner .item .col-xs-12 {
	padding: 0;
}
.embed-responsive-16by9 {
    padding-bottom: 78.25%;
}
/*小編推薦list*/
.recommend-list-inner .item {
	margin-bottom: 15px;
}
.recommend-list-inner .item .recommend-block .recommend-list-info {
	padding-right: 0;
}
.recommend-list-inner .item .recommend-block .recommend-list-info .date,
.recommend-list-inner .item .recommend-block .recommend-list-info .date i,
.recommend-content-wrapper .header-group .date,
.recommend-content-wrapper .header-group .date i {
	font-size: 13px;
	color: #b3b3b3;
	margin-right: 3px;
}
.recommend-list-inner .item .recommend-block .recommend-list-info p {
	margin-top: 3px;
}
.recommend-list-inner .item .recommend-block .recommend-list-info .date {
	margin-top: 5px;
	display: none;
}
.recommend-list-inner .item .recommend-block .col-xs-4 img {
	width: 100%;
}
/*小編推薦content*/
.recommend-content-wrapper {
	position: relative;
	overflow: hidden;
	background: #fff;
	padding: 10px;
	margin-bottom: 15px;
	color: #666;
}
.recommend-content-wrapper h2 {
	font-size: 22px;
	line-height: 1.2;
	margin-top: 0;
	/*margin-bottom: 10px;*/
}
.recommend-content-wrapper .header-group,
.recommend-content-wrapper .article {
	border-bottom: 1px solid #ddd;
}
.recommend-content-wrapper .header-group .date,
.recommend-content-wrapper .header-group .date i {
	display: inline-block;
	line-height: 34px;
	font-size: 14px;
}
.recommend-content-wrapper .article .marker {
	background: #ffff00;
}
.btn-social {
	position: relative;
	text-align: left;
	overflow: hidden;
	display: inline-block;
}
.profile-cover .btn-social {
	position: relative;
	float: left;
	margin: 0 0 10px 4px;
}
.btn-social li {
	display: block;
	float: left;
	margin-left: 5px;
}
.btn-social li:first-child {
	margin-left: 0;
}
.btn-social li .btn-fb,
.btn-social li .btn-google,
.btn-social li .btn-line {
	display: block;
	width: 34px;
	height: 34px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	background: url(../images/img_sprite.png) no-repeat;
}
.btn-social li .btn-fb {
	background-position:  -194px 0 ;
}
.btn-social li .btn-google {
	background-position:  -228px 0 ;
}
.btn-social li .btn-line {
	background-position:  -262px 0 ;
}
.recommend-content-wrapper .article {
	padding: 10px 0;
	font-size: 15px;
	line-height: 1.5;
}
.recommend-content-wrapper .article p strong {
	color: #679d2a;
}
.recommend-content-wrapper .article p img {
	margin: 0 auto;
	max-width: 100%;
}
.recommend-content-wrapper .article p +.embed-responsive-16by9 {
	padding-bottom: 56.25%;
}
.recommend-content-wrapper .article ol {
	margin-left: 1em;
}
 /* ______________________________________________________
 tablet >400
 ______________________________________________________ */
 @media (min-width: 400px) {
 	.recommend-block .recommend-list-info h3 {
 		margin: 0;
 	}
 	.recommend-block .recommend-list-info p {
 		display: block;
 		
 	}
}
 /* ______________________________________________________
 phone >480
 ______________________________________________________ */
 @media (min-width: 480px) {
 	.recommend-block .recommend-list-info h3 {
 		max-height: 2.5em;
 		line-height: 1.3;
 		font-size: 16px;
 	}
 	.recommend-block .recommend-list-info p {
 		max-height: 4.1em;
 	}
 	.recommend-list-inner .item .recommend-block .recommend-list-info p {
 		max-height: 2.6em;
 	}
 	.recommend-list-inner .item .recommend-block .recommend-list-info .date {
 		display: block;
 	}

}
 /* ______________________________________________________
 phone >600
 ______________________________________________________ */
 @media (min-width: 600px) {
 	.recommend-block .recommend-list-info p {
 		max-height: 5.4em;
 	}
 	.recommend-list-inner .item .recommend-block .recommend-list-info p {
 		max-height: 4em;
 	}
}
 /* ______________________________________________________
 phone >640
 ______________________________________________________ */
 @media (min-width: 640px) {
 	.recommend-block .recommend-list-info p {
 		max-height: 1.5em;
 	}
 	.recommend-list-inner .item .recommend-block .recommend-list-info p {
 		max-height: 5.4em;
 	}
 	/*延伸閱讀*/
 	.cont.list.extend-list .card .item .new-book-list-inner h1, 
 	.cont.list.extend-list .card .item .new-book-list-inner .author, 
 	.cont.list.extend-list .card .item .new-book-list-inner .info, 
 	.cont.list.extend-list .card .item .new-book-list-inner .col-xs-12 {
	    width: 70%;
	}
}
 /* ______________________________________________________
 tablet >768
 ______________________________________________________ */
 @media (min-width: 768px) {
 	.recommend-block {
		margin: 0 5px;
	}
	.recommend-block .recommend-list-info {
		padding-right: 0;
	}
	.recommend-block .recommend-list-info p {
		max-height: 4.2em;
	}
	.recommend-block .col-xs-4 {
		height: 102px;
		overflow: hidden;
	}
	.recommend-block .col-xs-4 iframe {
		height: 100%;
	}
	.recommend-block .col-xs-4 i.material-icons {
		margin-left: -26px;
		margin-top: -26px;
	}
	.recommend-list-inner .item .recommend-block .recommend-list-info h3 {
		font-size: 18px;
	}
	.recommend-list-inner .item .recommend-block .col-xs-4 {
		height: auto;
	}
	.recommend-list-inner .item .recommend-block .recommend-list-info p {
 		max-height: 5.6em;
 		font-size: 15px;
 	}
 	.recommend-list-inner .item .recommend-block .col-xs-4 i.material-icons {
 		font-size: 4em;
		margin-left: -32px;
		margin-top: -28px;
 	}
 	.recommend-content-wrapper {
 		padding: 0;
 	}
 	/*延伸閱讀*/
 	.cont.list.extend-list .card .item .new-book-list-inner h1, 
 	.cont.list.extend-list .card .item .new-book-list-inner .author, 
 	.cont.list.extend-list .card .item .new-book-list-inner .info, 
 	.cont.list.extend-list .card .item .new-book-list-inner .col-xs-12 {
	    width: 68%;
	}
}
  /* ______________________________________________________
 desktop-1 >992
 ______________________________________________________ */
 @media (min-width: 992px) {
	/*.recommend-block .recommend-list-info {
		width: 55%;
	}*/
	.recommend-block .col-xs-4 {
		height: 108px;
	}
	.recommend-block .col-xs-4 i.material-icons {
		margin-top: -24px;
	}
	/*延伸閱讀*/
 	.cont.list.extend-list .card .item .new-book-list-inner h1, 
 	.cont.list.extend-list .card .item .new-book-list-inner .author, 
 	.cont.list.extend-list .card .item .new-book-list-inner .info, 
 	.cont.list.extend-list .card .item .new-book-list-inner .col-xs-12 {
	    width: 74%;
	}
}
  /* ______________________________________________________
 desktop-2 >1200
 ______________________________________________________ */
 @media (min-width: 1200px) {
	.recommend-block .recommend-list-info p {
		max-height: 5.8em;
		line-height: 1.5;
	}
	.recommend-block .col-xs-4 {
		height: 126px;
	}
	.embed-responsive-16by9 {
	    padding-bottom: 72.25%;
	}
	.recommend-block .col-xs-4 i.material-icons {
		margin-top: -22px;
	}
	.recommend-list-inner .item .recommend-block .recommend-list-info p {
 		max-height: 8.8em;
 	}
}